> ## Documentation Index
> Fetch the complete documentation index at: https://docs.unicontrol.me/llms.txt
> Use this file to discover all available pages before exploring further.

# List organizations the current user belongs to



## OpenAPI

````yaml https://portal.unicontrol.me/v1/openapi get /v1/user/organizations
openapi: 3.1.0
info:
  title: Unicontrol API
  description: Welcome
  version: 1.0.0
servers:
  - url: http://0.0.0.0:3000
    description: Local Server
  - url: https://portal.test.flexhome.casa
    description: Development
  - url: https://portal.unicontrol.me
    description: Production
security:
  - bearerAuth: []
paths:
  /v1/user/organizations:
    get:
      tags:
        - User
      summary: List organizations the current user belongs to
      operationId: getV1UserOrganizations
      parameters: []
      responses:
        '200':
          description: User organizations
          content:
            application/json:
              schema:
                type: object
                properties:
                  organizations:
                    type: array
                    items:
                      type: string
                    description: Lista de IDs de organizações
                  organization_data:
                    type: array
                    items:
                      type: object
                      properties:
                        id:
                          type: string
                        name:
                          type: string
                    description: Dados completos das organizações
              example:
                organizations:
                  - org_abc123
                organization_data:
                  - id: org_abc123
                    name: Minha Casa
        '401':
          description: Não autenticado
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
              example:
                error: unauthorized
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````